// 
// HERO -- breadcrumb
// 

#hero {

    .block-system-breadcrumb-block {
        text-align: center;    
        margin: 0;

        ol {

            li {
                margin: 0 0 1rem 0;
            }

        }

    }

}